Get a list of estimate templates or a specific template by ID

http
GET https://services.leadconnectorhq.com/invoices/estimate/template

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
altIdstringYes6578278e879ad2646715ba9cAccount Id or Agency Id
altTypestringYes
searchstringNoAlexTo search for an estimate template by id / name
limitstringYes10Limit the number of items to return
offsetstringYes10Number of items to skip

Responses

200 - Successful response
  • data (string[], required): List of estimate templates

  • totalCount (number, required): Total number of estimate templates available

  • traceId (string, required): Unique identifier for tracing the request

json
{
  "data": [
    "string"
  ],
  "totalCount": 0,
  "traceId": "string"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/invoices/estimate/template' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?